/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Child Theme for Divi Theme by Elegant Themes
 Author:         Divi.world
 Author URI:     http://divi.world
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */




/* Überschriften und Text */
h1 {
	text-align:center !important;
}

h2 {
	
	font-size:20px !important; 
	font-weight:bold !important;
	font-family: "arial", sans-serif;
}

h3 {
	font-size:16px !important;
	font-weight:700 !important;
}

h4 {
	
	font-size:16px !important; 
	font-weight:bold !important;
	font-family: "arial", sans-serif;
}

p {
	font-size:16px !important;
	font-weight:400 !important;
}

ul {
	font-size:16px !important;
	font-weight:400 !important;
}

li {
	font-size:16px !important;
	font-weight:400 !important;
}

a {
	text-decoration: none;
}


/* SEO Textbox */

p.infobox {
	font-size:14px !important;
	font-weight:400 !important;
	color:white !important;
} 

